<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>
	<string name="OkButton">Valider</string>
	<string name="ClearButton">Effacer</string>
	<string name="CancelButton">Annuler</string>
	<string name="AcceptButton">Accepter</string>
	<string name="RefuseButton">Refuser</string>

	<!--  Beem class -->
	<string name="BeemJabberID">Jabber ID</string>

	<!--  BeemApplication class -->
	<string name="BeemApplicationConnect">Connexion en cours...</string>

	<!--  BeemService class -->
	<string name="BeemServiceDescription">Utilisation du service Beem</string>
	<string name="BeemServiceCreated">BeemService Créé</string>
	<string name="BeemServiceDestroyed">BeemService détruit</string>

	<!--  Preferences informations -->
	<string name="PreferenceStatus">Status</string>
	<string name="PreferenceStatusText">status_text</string>
	<string name="PreferenceIsConfigured">preference_is_configured
	</string>

	<!-- ContactListSettings class -->
	<string name="CLSServerConnection">Connexion au serveur</string>
	<string name="CLSUserid">Id utilisateur:</string>
	<string name="CLSPassword">Mot de passe:</string>
	<string name="CLSService">Service:</string>
	<string name="CLSHostPort">Port:</string>
	<string name="CLSProxyInfo">Informations proxy</string>
	<string name="CLSLogin">Nom d\'utilisateur:</string>
	<string name="CLSOkButton">Ok</string>

	<!--  ContactDialog class -->
	<string name="CDChat">Chat</string>
	<string name="CDCall">Appeler</string>
	<string name="CDInfos">Gestion utilisateur</string>

	<!-- AddContact class -->
	<string name="AddCActTitle">Beem - Ajouter un contact</string>

	<string name="AddCLogin">Nom d\'utilisateur :</string>
	<string name="AddCAlias">Alias :</string>
	<string name="AddCGroup">Groupe :</string>
	<string name="AddCOkButton">Ok</string>
	<string name="AddCContactAdded">Contact ajouté</string>
	<string name="AddCContactAddedError">Erreur Contact non ajouté</string>
	<string name="AddCContactAddedLoginError">Error Nom d\'utilisateur</string>
	<string name="AddCBadForm">Mauvais formulaire</string>
	<string name="AddCContactAlready">Contact déjà ajouté</string>

	<!--  SendIM class -->
	<string name="SendIMActTitle">Beem - Chat</string>

	<string name="SendIMSays"> %s dit :\n%s\n</string>
	<string name="SendIMYouSay">Vous dites :\n%s\n</string>
	<string name="SendIMSameSpeaker">%s\n</string>
	<string name="SendIMToSendHint">Tapez votre texte ici</string>
	<string name="SendIMState">Est : </string>
	<string name="SendIMErrorMsg">Erreur : %s\n</string>
	<string name="SendIMFrom">et est en train de parler depuis : </string>
	<string name="SendIMSmiley">Insérer un sourire</string>
	<string name="SendIMLoginHint">Nom d\'utilisateur</string>
	<string name="SendIMNoStatusSet">Aucun statut défini</string>
	
	<!--  ChangeStatus class -->
	<string name="ChangeStatusActTitle">Beem - Changer statut</string>
	
	<string name="ChangeStatusText">Tapez votre message de statut ici :</string>
	<string name="MenuAddContact">Ajouter un nouveau contact</string>
	<string name="MenuAccountAbout">Beem Project</string>
	<string name="MenuAccountCreate">Créer un compte</string>
	<string name="MenuConnection">Modifier un compte</string>
	<string name="ChangeStatusOk">Mise à jour du statut</string>
	<string name="ChangeStatusNoChange">Rien à changer</string>
	
	<!-- Settings class -->
	<string name="SettingsText">Permet la modification de votre identifiant de connexion</string>
	<string name="SettingsPassword">Permet la modification de votre mot de passe</string>
	<string name="SettingsCheckboxText">Utilisation de Gmail</string>
	<string name="SettingsGmail">Cochez cette case si vous souhaitez utiliser votre compte Gmail</string>
	<string name="SettingsProxy">Beem - Paramètres - Proxy</string>
	<string name="SettingsProxyProxy">Utiliser un proxy</string>
	<string name="SettingsProxySummary">Cochez cette case si vous souhaitez utiliser un serveur proxy</string>
	<string name="SettingsProxyType">Protocole</string>
	<string name="SettingsProxyTypeSummary">Permet de choisir le type de proxy à utiliser</string>
	<string name="SettingsProxyServer">Définition de l'adresse du serveur.</string>
	<string name="SettingsProxyPort">Définition du port du serveur.</string>
	<string name="SettingsProxyUser">Optionnel, permet de s'authentifier sur le proxy</string>
	<string name="SettingsProxyPassword">Optionnel, permet de s'authentifier sur le proxy</string>
	<string name="SettingsAdvanced">Beem - Paramètres - Options avancées</string>
	<string name="SettingsAdvancedRecoDelay">Modifier le délai de reconnexion</string>
	<string name="SettingsAdvancedOptions">Options spécifiques</string>
	<string name="SettingsAdvancedSpecOpt">Cochez cette case si vous souhaitez utiliser un serveur spécifique pour votre connexion</string>	
	<string name="SettingsAdvancedAddOpt">Permet d'éditer l'adresse du serveur</string>
	<string name="SettingsAdvancedPortOpt">Permet d'éditer le port du serveur</string>
	
	<!-- Subscription class -->
	<string name="SubscriptAccept">Inscription acceptée</string>
	<string name="SubscriptError">Erreur d\'inscription</string>
	<string name="SubscriptRefused">Inscription refusée</string>
	<string name="SubscriptText">Vous avez une requête d\'ajout de la part de %s. Souhaitez-vous l\'accepter ?</string>
	
	<!-- ContactList class -->
	<string name="ConListNotConnected">Non connecté(e)</string>

	<!--  BeemChatManager class -->
	<string name="BeemChatManagerNewMessage">Vous avez reçu un nouveau message</string>
	
	<!--  BeemBroadcastReceiver class -->
	<string name="BeemBroadcastReceiverDisconnect">Vous avez été déconnecté(e)</string>
	
	<!--  XmppConnectionAdapter class -->
	<string name="AcceptContactRequest">Accept contact request</string>
	<string name="AcceptContactRequestFrom">Accept contact request from </string>
	
    <!--
    	Services
    -->
    
    <!--
    	Activities
    -->
    <string name="login_tag">Beem - Activité de connexion</string>
    <string name="edit_settings_name">Beem - Paramètres</string>
	<string name="edit_settings_tag">Beem - EditSettings Activity</string>
    <string name="create_account_name">Beem - Créer un compte</string>
    <string name="create_account_tag">Beem - CreateAccount Activity</string>
    <string name="contact_list_name">Beem - Contacts</string>
    <string name="contact_list_tag">Beem - ContactList Activity</string>
    <string name="user_info_name">Beem - Informations</string>
    
    <!--
    	Buttons
    -->
    <string name="button_reset">Réinitialiser</string>
    <string name="button_login">Se connecter</string>
    <string name="button_save">Enregistrer</string>
    <string name="button_create_account">Créer ce compte</string>
    <string name="button_create_login_account">Créer et enregistrer</string>
    
    
    <!--
    	LogAs Activity
    -->
	<string name="login_username">Nom d\'utilisateur</string>
	<string name="login_password">Mot de passe</string>
	<string name="login_error_dialog_title">Connexion - Erreur</string>
	<string name="login_close_dialog_button">Fermer</string>
	<string name="login_menu_create_account">Créer un compte</string>
	<string name="login_menu_settings">Paramètres</string>
	<string name="login_menu_about">A propos</string>
	<string name="login_about_title">A propos</string>
	<string name="login_about_msg">
		Beem est un EPITECH Innovative Project. Rencontrez nous sur http://www.beem-project.com !
	</string>
	<string name="login_about_button">Fermer</string>
	<string name="login_settings_button">Paramètres</string>
	<string name="login_login_button">Connexion</string>
	<string name="login_login_progress">Connexion en cours. Veuillez patienter...</string>	
	<string name="login_error_msg">Malheureusement, une erreur est survenu.\n\nDétail de l\'erreur :\n%s</string>
	
	<!--
		EditSettings Activity
	-->
	<string name="settings_menu_create_account">Créer un compte</string>
	<string name="settings_menu_login">Se connecter</string>
	<string name="settings_saved_ok">Les paramètres ont été enregistrés avec succès.</string>
	<string name="settings_filename">beem_settings</string>
	<string name="settings_reco_delay">Délai de reconnexion</string>
	<string name="settings_key_account_username">beem_account_username</string>
	<string name="settings_key_account_password">beem_account_password</string>
	<string name="settings_key_xmpp_server">beem_xmpp_server</string>
	<string name="settings_key_xmpp_port">beem_xmpp_port</string>
	<string name="settings_key_xmpp_tls_use">beem_xmpp_tls_use</string>
	<string name="settings_key_proxy_use">beem_xmpp_proxy_use</string>
	<string name="settings_key_proxy_server">beem_xmpp_proxy_server</string>
	<string name="settings_key_proxy_port">beem_xmpp_proxy_port</string>
	<string name="settings_key_proxy_username">beem_xmpp_proxy_username</string>
	<string name="settings_key_proxy_password">beem_xmpp_proxy_password</string>
	<string name="settings_key_proxy_type">beem_xmpp_proxy_type</string>
	
	<!-- EditSettings Activity tabs -->
	<string name="settings_tab_tag_account">edit_settings_tab_account</string>
	<string name="settings_tab_label_account">Compte</string>
	<string name="settings_tab_tag_xmpp">edit_settings_tab_xmpp</string>
	<string name="settings_tab_label_xmpp">XMPP</string>
	<string name="settings_tab_tag_proxy">edit_settings_tab_proxy</string>
	<string name="settings_tab_label_proxy">Proxy</string>
	
	<!-- EditSettings Activity Account tab -->
	<string name="settings_account_username">Nom d\'utilisateur</string>
	<string name="settings_account_password">Mot de passe</string>
	<string name="settings_account_server">Serveur</string>
	<string name="settings_account_port">Port</string>
	
	<!-- EditSettings Activity XMPP tab -->
	<string name="settings_xmpp_server">Serveur</string>
	<string name="settings_xmpp_port">Port</string>
	<string name="settings_xmpp_use_tls">Utiliser SSL/TLS</string>
	
	<!-- EditSettings Activity Proxy tab -->
	<string name="settings_proxy_use">Utiliser un proxy</string>
	<string name="settings_proxy_type_prompt">Choisir un type de proxy</string>
	<string name="settings_proxy_server">Serveur</string>
	<string name="settings_proxy_port">Port</string>
	<string name="settings_proxy_username">Nom d\'utilisateur</string>
	<string name="settings_proxy_password">Mot de passe</string>
	
	<!--
		Create an account Activity
	-->
	<string name="create_account_instr_dialog_title">Créer un compte - Instructions</string>
	<string name="create_account_err_dialog_title">Créer un compte - Erreur</string>
	<string name="create_account_err_dialog_settings_button">Changer mes paramètres</string>
	<string name="create_account_close_dialog_button">Fermer</string>
	<string name="create_account_successfull_after">A été créé avec succès</string>
	<string name="create_account_err_username">Mauvais JabberID</string>
	<string name="create_account_err_passwords">Les mots de passe ne correspondent pas</string>
	<string name="create_account_username">Nom d\'utilisateur</string>
	<string name="create_account_password">Mot de passe</string>
	<string name="create_account_confirm_password">Confirmation du mot de passe</string>
	
	<!--
		ContactList Activity 
	 -->
	 <string name="contact_list_menu_add_contact">Ajouter un contact</string>
	 <string name="contact_list_menu_settings">Paramètres</string>
	 <string name="contact_list_all_contact">Tous les contacts</string>
	 <string name="contact_list_no_group">Aucun groupe</string>


	<!-- 
		UserInfo Activity
	-->
	<string name="userinfo_label_alias">Alias</string>
	<string name="userinfo_label_chg_group">Modifier groupe</string>
	<string name="userinfo_label_re_suscription">Renvoyer l\'invitation</string>
	<string name="userinfo_label_block">Bloquer</string>
	<string name="userinfo_label_delete">Supprimer</string>
	<string name="userinfo_resend">Souscription réenvoyée</string>
	<string name="userinfo_sure2delete">Etes-vous sûr de vouloir supprimer ce contact ?</string>
	<string name="userinfo_yes">Oui</string>
	<string name="userinfo_no">Non</string>
	<string name="userinfo_sureresend">Etes vous sûr de vouloir renvoyer l\'invitation ?</string>
<string name="chat_input_default_value">Saisissez votre message</string>
<string name="chat_name">Beem - Chat</string>
</resources>
